
.headerbg_div{
	background-image: url(../images/headerwrap_bg.png);
}
.footerbandwrap_div {
	background-image: url(../images/footerwrap_bg.png);
}
#mobileheaderwrap_div{
	background-image: url(../images/mobile_header_bg.png);
}
#main_div{
	padding-bottom:40px;	
}

.learning_button{
	margin-top: -60px;
}
.straplinewrap_div{
	position:absolute;
	z-index: 9999;
	top: 0px;
	left: 0px;
}

#strapline_div{
	background-color: #629B3B;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 33px;
	float: left;
	margin-bottom:5px;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.3);
}
#keepexp_img {
	display:inline;
}
.topnav_div{
	float: right;
	color: #0170b5;
	margin-right: 30px;
	margin-top: 0px;
	height:39px;
}
.topnav_div a{
	color: #0170b5;
}
.topnav_div a:hover{
	color: #629B3B;
}

.nav_div{
	margin-top:21px;	
}

.subnav_div{
	padding-top: 7px;
	padding-bottom: 8px;
	background-color: #F3F1EF;
	width:165px;
	left:0px;
}
.subnav_div a{
	display:block;
	height: auto;
	text-decoration: none;
	text-align: left;
	padding-left: 0px !important;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color:#3a7ab6;
	margin-left: 12px !important;
	margin-right: 0px !important;
	white-space: normal;
	background-image: none;
	background-color: transparent;
	border-top: 1px solid #709949;
	font-weight: 400;
}
.subnav_div a.first{
	border-top: none;
}
.subnav_div a:hover{
	color: #629B3B;
	text-decoration: underline;
	background-image: none;
	background-color: transparent;
}

#topnava424{
	width: 59px;
	height: 30px;
	display: block;
	float: left;
	background-image: url(../images/cart.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/cart.svg);
}
#topnava425{
	width: 60px;
	height: 39px;
	display: block;
	float: left;
	background-image: url(../images/schooltrips.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schooltrips.svg);
}
#topnava425:hover{
	background-image: url(../images/schooltrips_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schooltrips_hover.svg);
}
#topnava426{
	width: 75px;
	height: 34px;
	display: block;
	float: left;
	background-image: url(../images/schoolshop.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schoolshop.svg);
}
#topnava426:hover{
	background-image: url(../images/schoolshop_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/schoolshop_hover.svg);
}

#topnava444{
	width: 61px;
	height: 34px;
	display: block;
	float: left;
	background-image: url(../images/sports.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/sports.svg);
}
#topnava444:hover{
	background-image: url(../images/sports_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/sports_hover.svg);
}

#topnava510{
	width: 100px;
	height: 47px;
	display: block;
	float: left;
	background-image: url(../images/trireg2.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/trireg2.svg);
}
#topnava510:hover{
	background-image: url(../images/trireg2_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/trireg2_hover.svg);
}

#topnava512{
	width: 69px;
	height: 42px;
	display: block;
	float: left;
	background-image: url(../images/learn_res.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/learn_res.svg);
}
#topnava512:hover{
	background-image: url(../images/learn_res_hover.png);
	background-image: 
		linear-gradient(transparent, transparent),
		url(../images/learn_res_hover.svg);
}

.cright_div{
	padding-top: 8px;	
}
.footerwrapinner_div{
	background-image: url(../images/footerinnerwrap_bg.png);
	border-bottom: 7px solid #fff;
	background-position: top center;
}
.footiconswrap_div{
	float: right;
	position: relative;
	width: 122px;
}
.footnavwrap_div{
	float:right;
	text-align: right;
	padding-top: 10px;
}
.footnav_div{
	display: inline-block;
	float:none;
	text-align:left;
	font-size: 10px;
	line-height: 13px;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 22px;
	text-transform: uppercase;
	padding-bottom: 20px;
}
#footer_div .footnav_div a.footermain_a{
	font-size: 11px;
	color:#0170b5;
	font-weight: 500px;
}